@charset "utf-8";
/* CSS Document */
@media only screen and (max-width:1024px)  {
.main {width:100%; margin:0 auto;padding:0px;height:auto;}
.heder_pad{padding:0px 15px;}
.logo{width:auto;}
.logo img{float:left;max-width:370px;  margin:19px 0;}
.header_right_bg{background:url(../images/header_right_bg.jpg) left no-repeat;min-width:36.33%;float:right;height:153px;}
.call_bg{float:right;width:210px;background:url(../images/call_bg.jpg) no-repeat;font-family: 'bell_gothic_std_lightbold';font-size:20px;font-weight:normal;line-height:43px;text-indent:43px;margin-top:30px;color:#474747;}
.email a{float:right;width:290px;background:url(../images/email_bg.jpg) no-repeat;font-family: 'bell_gothic_std_lightbold';font-size:15px;font-weight:normal;line-height:43px;text-indent:43px;margin-top:7px;color:#474747;}
.menu_mad{width:auto;display: table;
    margin: 0 auto;}
/*slider
============================================*/
.carousel-outer { position: relative; }
.carousel { margin: 0; }
.carousel-inner > .item > img { max-width: none; position: relative; width: 100%; height: auto; }
.carousel .item { height: auto;}
.carousel-control .icon-prev, .carousel-control .icon-next {  width: 45px; height: 45px; margin-top:-23px;}
.carousel-control span:before { content: '' !important }
.carousel-control { background: none !important; position:static}
.carousel-control .icon-prev { background-position: -30px -1px; margin-left:-504px;}
.carousel-control .icon-prev:hover { background-position: -30px -46px; }
.carousel-control .icon-next { background-position: -75px -1px; margin-left:445px;}
.carousel-control .icon-next:hover { background-position: -75px -46px; }
.slider-pagination-wrapper { position: absolute; bottom: -7px; width: 100%; text-align: center; z-index:99}
.carousel-indicators-outer { display: inline-block; z-index: 9999; padding-left: 15px; *display:inline; *zoom:1}
.carousel-indicators-outer, .carousel-indicators {  position: relative;  bottom: -30px;}
.carousel-indicators { background-position: right bottom; left: 0; width: 100%; bottom: 0; position: static; margin: 0; padding: 0 23px 0 10px; height: 24px; }
.carousel-indicators li { background: url(../images/banner_bullet.png) 0px 0px; width: 14px !important; height: 14px !important; margin: 0!important }
.carousel-indicators li:hover, .carousel-indicators li.active { background-position: 0px -14px; border: 0 }
.slider-text { position: absolute; left:11%;margin-left:0px; bottom:13%;  background: url(../images/banner_bg.png) repeat;   border-top:2px solid #35a54e; width:530px;  padding: 2px 0 4px 0; display:block;}
.slider-text-inner { }
.slider-text-inner h3 { color: #fff; font-size:30px; text-transform: uppercase;  padding: 18px 18px 2px; margin: 0; font-weight:normal; font-family: 'calibriregular';}
.slider-text-inner p { display: block; color: #dadada; font-size:18px; font-weight: normal; padding: 12px 18px 12px;line-height:30px;font-family: 'calibriregular';text-transform:uppercase;text-align:left;}
.slider-text-inner a{background:url(../images/view_more.png) no-repeat;width:146px;float:left;height:45px;margin-left:18px;margin-bottom:18px;}
.slider-text-inner a:hover{background:url(../images/view_more.png) no-repeat 0px -45px;}
/*slider ends
=============================================*/
/*courses
=============================================*/
.courses {position:relative;}
.course-bg{position:absolute; left:0; top:0; width:100%; height:100%; }
.course-col-bg{position:relative}
.courses-inner .container .row{margin-left:0px; margin-right:0px;}
.courser-inner-content{display:inline-block; height:320px; width:230px; position:relative;margin-bottom:24px;margin-right:12px;margin-left:12px;}
.courses .front{height:323px; width:234px;}
.courses .back{ height:323px; width:234px; left:0px !important;}
.courses .front, .courses .back{position:absolute; left:0; top:0; z-index:2; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; transition: all 0.3s ease; backface-visibility:hidden; -webkit-backface-visibility:hidden; -moz-backface-visibility:hidden}
.courses .back, .courses .courser-inner-content:hover .front{z-index:1; -webkit-transform:rotateY(-180deg); -transform:rotateY(-180deg); -moz-transform:rotateY(-180deg); z-index:1; }
.courses .courser-inner-content:hover .back{-webkit-transform:rotateY(0deg); -moz-transform:rotateY(0deg); -transform:rotateY(0deg); z-index:2; }
{background:url(../images/bgi/)}
.courses-inner {height:auto; position:relative; padding-bottom:0px}
.courses .courses-inner { text-align: center; overflow:hidden}
.courses h2 { color: #35a54e; font-size:22px; line-height: 1.7em; text-transform: uppercase ;font-family: 'bell_gothic_stdblack';font-weight:normal;margin:22px 0 6px}
.courses h3 { color: #fff; font-size: 15px; line-height: 1.35em; text-transform: uppercase; margin:0;font-family: 'bell_gothic_std_lightbold';font-weight:normal;}
.courses_part {min-height:110px;}
.courses_part p { color: #fff; font-size: 13px; line-height: 1.35em; text-transform:none; margin:0;font-family: 'bitstream_vera_sansroman';font-weight:normal;text-align:center;margin:10px 0 10px;}
.courses .col-md-3{position:relative; width:auto; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; display:inline-block; float:none;}
.courses .col-md-3 .back h3 { color: #ffffff; }
.col-md-3 .default-img{margin:0 4px 0 0}
.col-md-3 .hover-img { margin: -2px -4px 0 0 }
.courses .view-more-link { color: #5bbb70; display: block; font-size: 1.1em; line-height: 1.1em; margin: 0 auto 10px; text-align: center; text-transform: uppercase; width: 100px; }
.column-content { position: absolute; left: 0; top: 0; width: 100%; }
.column-content-inner{ padding:27px 45px; }
.back .column-content-inner{padding:27px 50px;}
.motorcycle-licence .column-content-inner{padding-left:50px; padding-right:50px;}
.learn-permit-without-exp .column-content-inner{padding-left:14px; padding-right:14px;}
.character-images-outer { padding-bottom:12px; padding-top:0px;}
.character-images-outer img { margin-top: 1px; display:inline-block;}
.see-all-course-link { border-top: 1px solid #b4b4b4; border-bottom: 1px solid #b4b4b4; line-height: 1.7em; font-size: 1.15em; color: #23201e; text-transform: uppercase; display: inline-block; margin-top:18px; width:175px;}
.see-all-course-link:hover{color:#f26522}
.course-shadow{position:absolute; top:170px; left:0; display:none;}
.courses .col-md-3:hover .course-shadow{display:block}
.box_spoter{background:#2e2e2e;}
.box_spoter_hover{background:#3d3d3d;}
.box_spoter_r{background:#2e2e2e;}
.box_spoter_r_hover{background:#3d3d3d;}
.shadow_box{ display:none !important;}
.about_part{padding-bottom:48px;float:left;width:57.67%}
.about_part h4 { color: #35a54e; font-size:23px; line-height: 1.35em; text-transform: uppercase; margin:0;font-family: 'bell_gothic_stdblack';font-weight:normal;margin:10px 0 10px;}
.about_part p { color: #7c7c7c; font-size: 13px; line-height:18px; text-transform:none;font-family: 'bitstream_vera_sansroman';font-weight:normal;text-align:justify;margin:7px 0px 16px;}
.about_part a{ color: #028920; font-size: 13px; line-height:18px; text-transform:none;font-family: 'bitstream_vera_sansroman';font-weight:normal;text-align:justify !important;margin:10px 0px 18px;text-transform:uppercase;font-style:italic;}
.cconta_img_r{float:right;width:39.92%;margin-top:85px;}
.container_bottom_img{background:url(../images/container_bottom_img.png) bottom no-repeat;margin-top:10px;}
/*table*/
.zui-table {
    border: none;
    border-right: solid 1px #DDEFEF;
    border-collapse: separate;
    border-spacing: 0;
   
}
.zui-table thead th {
    background-color: #DDEFEF;
    border: none;
    color: #336B6B;
    padding: 10px;
    text-align: left;
    text-shadow: 1px 1px 1px #fff;
}
.zui-table tbody td {
    border-bottom: solid 1px #cfcfcf;border-right: solid 1px #cfcfcf;
    color: #333;
    padding: 20px 8px;
    text-shadow: 1px 1px 1px #fff;
    min-width:82px;
}
.zui-wrapper {
    position: relative;overflow:hidden;
}
.zui-scroller {
    /*margin-left:310px;*/ margin-left:230px;
    overflow-x: scroll;
    overflow-y: visible;
    border-top: solid 1px #cfcfcf;
}
.zui-table .zui-sticky-col {
    border-left: solid 1px #cfcfcf;
    border-right: solid 1px #cfcfcf;
    left: 0;
    position: absolute;
    top: auto;
    min-width:230px !important;
}
.flash{float:right;display:none; }
}
/*==========================================================================================================*/
@media only screen and (max-width:997px) {
.main {width:100%; margin:0 auto;padding:0px;height:auto;}
.heder_pad{padding:0px 15px;}
.logo{width:auto;}
.logo img{float:left;max-width:370px;  margin:16px 0;}
.header_right_bg{background:none;min-width:36.33%;float:right;height:153px;}
.call_bg{float:right;width:210px;background:url(../images/call_bg.jpg) no-repeat;font-family: 'bell_gothic_std_lightbold';font-size:20px;font-weight:normal;line-height:43px;text-indent:43px;margin-top:30px;color:#474747;}
.email a{float:right;width:290px;background:url(../images/email_bg.jpg) no-repeat;font-family: 'bell_gothic_std_lightbold';font-size:15px;font-weight:normal;line-height:43px;text-indent:43px;margin-top:7px;color:#474747;}

.box_spoter{background:#2e2e2e;}
.box_spoter_hover{background:#3d3d3d ;}
.box_spoter_r{background:#2e2e2e;}
.box_spoter_r_hover{background:#3d3d3d;}
.container_bottom_img{background:url(../images/container_bottom_img.png) bottom no-repeat;margin-top:10px;}
.box1 h1{ color: #ffffff; font-size:14px; line-height:44px; text-transform: uppercase; margin:0;font-family: 'bell_gothic_stdblack';font-weight:normal;margin:15px 0 13px 0px;background:url(../images/heading_footer_bg.jpg) repeat-x;height:44px;padding-left:14px;}
.box2 h1{ color: #ffffff; font-size:14px; line-height:44px; text-transform: uppercase; margin:0;font-family: 'bell_gothic_stdblack';font-weight:normal;margin:15px 0 13px 0px;background:url(../images/heading_footer_bg.jpg) repeat-x;height:44px;padding-left:14px;}
.box3 h1{ color: #ffffff; font-size:14px; line-height:44px; text-transform: uppercase; margin:0;font-family: 'bell_gothic_stdblack';font-weight:normal;margin:15px 0 13px 0px;background:url(../images/heading_footer_bg.jpg) repeat-x;height:44px;padding-left:14px;}
.box4 h1{ color: #ffffff; font-size:14px; line-height:44px; text-transform: uppercase; margin:0;font-family: 'bell_gothic_stdblack';font-weight:normal;margin:15px 0 13px 0px;background:url(../images/heading_footer_bg.jpg) repeat-x;height:44px;padding-left:14px;}

}

/*==========================================================================================================*/
@media only screen and (max-width:800px) {
.main {width:100%; margin:0 auto;padding:0px;height:auto;}
.heder_pad{padding:0px 15px;}
.logo{width:auto;}
.logo img{float:left;max-width:370px;  margin:16px 0;}
.header_right_bg{background:none;min-width:36.33%;float:right;height:153px;}
.call_bg{float:right;width:210px;background:url(../images/call_bg.jpg) no-repeat;font-family: 'bell_gothic_std_lightbold';font-size:20px;font-weight:normal;line-height:43px;text-indent:43px;margin-top:30px;color:#474747;}
.email a{float:right;width:290px;background:url(../images/email_bg.jpg) no-repeat;font-family: 'bell_gothic_std_lightbold';font-size:15px;font-weight:normal;line-height:43px;text-indent:43px;margin-top:7px;color:#474747;}

/*slider
============================================*/
.carousel-outer { position: relative; }
.carousel { margin: 0; }
.carousel-inner > .item > img { max-width: none; position: relative; width: 100%; height: auto; }
.carousel .item { height: auto;}
.carousel-control .icon-prev, .carousel-control .icon-next {  width: 45px; height: 45px; margin-top:-23px;}
.carousel-control span:before { content: '' !important }
.carousel-control { background: none !important; position:static}
.carousel-control .icon-prev { background-position: -30px -1px; margin-left:-504px;}
.carousel-control .icon-prev:hover { background-position: -30px -46px; }
.carousel-control .icon-next { background-position: -75px -1px; margin-left:445px;}
.carousel-control .icon-next:hover { background-position: -75px -46px; }
.slider-pagination-wrapper { position: absolute; bottom: -7px; width: 100%; text-align: center; z-index:99}
.carousel-indicators-outer { display: inline-block; z-index: 9999; padding-left: 15px; *display:inline; *zoom:1}
.carousel-indicators-outer, .carousel-indicators {  position: relative;  bottom: -30px;}
.carousel-indicators { background-position: right bottom; left: 0; width: 100%; bottom: 0; position: static; margin: 0; padding: 0 23px 0 10px; height: 24px; }
.carousel-indicators li { background: url(../images/banner_bullet.png) 0px 0px; width: 14px !important; height: 14px !important; margin: 0!important }
.carousel-indicators li:hover, .carousel-indicators li.active { background-position: 0px -14px; border: 0 }
.slider-text { position: absolute; left:3%; bottom:5%;  background: url(../images/banner_bg.png) repeat;   border-top:2px solid #35a54e; width:480px;  padding: 2px 0 4px 0; display:block;}
.slider-text-inner { }
.slider-text-inner h3 { color: #fff; font-size:21px; text-transform: uppercase;  padding: 12px 18px 2px; margin: 0; font-weight:normal; font-family: 'calibriregular';}
.slider-text-inner p { display: block; color: #dadada; font-size:14px; font-weight: normal; padding: 10px 18px 5px;line-height:20px;font-family: 'calibriregular';text-transform:uppercase;text-align:left;}
.slider-text-inner a{background:url(../images/view_more.png) no-repeat;width:146px;float:left;height:45px;margin-left:18px;margin-bottom:15px;}

.slider-text-inner a:hover{background:url(../images/view_more.png) no-repeat 0px -45px;}
/*slider ends
=============================================*/
.box_spoter{background:#2e2e2e;}
.box_spoter_hover{background:#3d3d3d ;}
.box_spoter_r{background:#2e2e2e;}
.box_spoter_r_hover{background:#3d3d3d;}
.about_part{padding-bottom:18px;float:left;width:100%}
.about_part h4 { color: #35a54e; font-size:23px; line-height: 1.35em; text-transform: uppercase; margin:0;font-family: 'bell_gothic_stdblack';font-weight:normal;margin:10px 0 10px;}
.about_part p { color: #7c7c7c; font-size: 13px; line-height:18px; text-transform:none;font-family: 'bitstream_vera_sansroman';font-weight:normal;text-align:justify;margin:7px 0px 16px;}
.about_part a{ color: #028920; font-size: 13px; line-height:18px; text-transform:none;font-family: 'bitstream_vera_sansroman';font-weight:normal;text-align:justify !important;margin:10px 0px 18px;text-transform:uppercase;font-style:italic;}
.cconta_img_r{display:none !important;}
#our-services_wrapper{ width:100%;padding:0px;background:#FFF;float:left;}
.lisitng_right_pro {text-align:left;width: 100%;}
.product_wrape { display:inline-block;width:49%; position:relative;padding:15px;overflow:hidden;}
.product_lists .img{border:0; padding:0;}
.product_bgs a h1{font-size:15px;font-family: 'bell_gothic_stdblack';color:#494949;text-transform:uppercase; margin:0px;line-height:45px;height:45px;text-align:center;background:#e5e5e5;border-bottom:3px solid #d3d3d3;}
.product_bgs a h1:hover{color:#35a54e;}
/*footer*/
#footer_wrapper{ width:100%;padding:0px;background:#302c2c;float:left;}
.box1 { display:inline-block;width:100%; position:relative;padding:10px 15px 0px;overflow:hidden;float:left;}
.box2 { display:inline-block;width:100%; position:relative;padding:0px 15px 0px;overflow:hidden;float:left;}
.box3 { display:inline-block;width:100%; position:relative;padding:0px 15px 0px;overflow:hidden;float:left;background:none;min-height:100%;}
.box4 { display:inline-block;width:100%; position:relative;padding:0px 15px 10px;overflow:hidden;float:left;background:none;min-height:100%;}
.box4 h1{ color: #ffffff; font-size:14px; line-height:44px; text-transform: uppercase; margin:0;font-family: 'bell_gothic_stdblack';font-weight:normal;margin:11px 0 13px 0px;background:url(../images/heading_footer_bg.jpg) repeat-x;height:44px;padding-left:14px;}

.footer_bottoms{ width:100%;background:#272323;float:left;}
.container_bottom_img{background:url(../images/container_bottom_img.png) bottom no-repeat;margin-top:10px;padding-bottom:24px;}
.bottom_inner{font-size:13px;font-family: 'bitstream_vera_sansroman';color:#848484;padding:0px;float:none;line-height:29px;display:table;text-transform:capitalize;text-align:center;margin: 0 auto;}
.bottom_inner a{ color:#35a54e;}
.footer_bottom_inner ul{padding:0px;float:none;clear:both !important;margin: 0 auto;display:table;}
.footer_bottom_inner li{padding:0px;float:left;color:#848484;font-size:13px;font-family: 'bitstream_vera_sansroman';display:block;line-height:30px;}
.footer_bottom_inner li a{padding:0px 6px;float:left;color:#848484;font-size:13px;font-family: 'bitstream_vera_sansroman';display:block;line-height:30px;}
.footer_bottom_inner li a:hover{color:#35a54e;}
.about_img{width:100%;background:#FFF;padding:5px;border:1px solid #dedede;float:none;margin:0px auto;text-align:center;max-width:518px;}
.about_list_part{width:100%;float:none;margin-top:18px;}
.about_list_part h3 { color: #494949; font-size:15px; line-height: 1.35em; text-transform: uppercase;  font-family: 'bitstream_vera_sansbold';font-weight:normal;margin:0px 0 15px;}
.about_list_part ul{margin:0px;padding:0px;}
.about_list_part li{ color: #7c7c7c; font-size: 15px; line-height:18px; text-transform:none;font-family: 'bitstream_vera_sansroman';font-weight:normal;text-align:justify;background:url(../images/list_bullet.png)  no-repeat 0px 0px;padding-left:30px;margin:12px 0px;}
/*contact*/
.contact_left{width:48%;float:left;margin-right:2.50%;}
.contact_field{background:#FFF;width:100%;display:inline-block;border:1px solid #aeaeae;margin-bottom:12px;}
.text-field{ border:0;color:#8e8e8e;font-family: 'bitstream_vera_sansroman';font-size:13px;text-transform:none;width:100%;padding:8px 0px;}
.text-field_pad{padding:0px 11px;}
.text-textarea{ border:0;color:#8e8e8e;font-family: 'bitstream_vera_sansroman';font-size:13px;text-transform:none;width:100%;padding:8px 0px;height:113px;}
.send_massage_bt{background:url(../images/send_massage_bt.jpg) no-repeat;width:130px;height:35px;border:0px;}
.send_massage_bt:hover{background:url(../images/send_massage_bt.jpg) no-repeat 0px -35px;}
.contact_middle{width:48%;float:left;margin-right:0%;}
.contact_middle p{color: #7c7c7c; font-size: 13px; line-height:18px; text-transform:none;font-family: 'bitstream_vera_sansroman';font-weight:normal;text-align:justify;margin:0px 0px 16px;}
.contact_address{background:url(../images/contact_address.png) no-repeat 0px 3px;padding-left:44px;line-height:22px !important;margin:0px 0px 7px!important}
.contact_call{background:url(../images/contact_call.png) no-repeat 0px 3px;padding-left:44px; line-height: 43px !important;}
.contact_middle_img{text-align:center;}
.contact_right{width:100%;float:left;height:auto; margin-top:24px;overflow:hidden;}




}

/*==========================================================================================================*/
@media only screen and (max-width:689px) {
.main {width:100%; margin:0 auto;padding:0px;height:auto;}	
.heder_pad{padding:0px 15px;}
.logo{float:none;width:auto; margin:5px auto;display:table;}
.logo img{float:none;width:274px;text-align:center}
.header_right_bg{background:none;min-width:36.33%;float:none;height:auto;margin:0px auto 15px;;display:table;}
.call_bg{float:none;width:210px;background:url(../images/call_bg.jpg) no-repeat;font-family: 'bell_gothic_std_lightbold';font-size:20px;font-weight:normal;line-height:43px;text-indent:43px;margin-top:0px;color:#474747;display:table;margin:0px auto;}
.email a{float:right;width:290px;background:url(../images/email_bg.jpg) no-repeat;font-family: 'bell_gothic_std_lightbold';font-size:15px;font-weight:normal;line-height:43px;text-indent:43px;margin-top:-4px;color:#474747;}

/*slider
============================================*/
.carousel-outer { position: relative; }
.carousel { margin: 0; }
.carousel-inner > .item > img { max-width: none; position: relative; width: 100%; height: auto; }
.carousel .item { height: auto;}
.carousel-control .icon-prev, .carousel-control .icon-next {  width: 45px; height: 45px; margin-top:-23px;}
.carousel-control span:before { content: '' !important }
.carousel-control { background: none !important; position:static}
.carousel-control .icon-prev { background-position: -30px -1px; margin-left:-504px;}
.carousel-control .icon-prev:hover { background-position: -30px -46px; }
.carousel-control .icon-next { background-position: -75px -1px; margin-left:445px;}
.carousel-control .icon-next:hover { background-position: -75px -46px; }
.slider-pagination-wrapper { position: absolute; bottom: -7px; width: 100%; text-align: center; z-index:99}
.carousel-indicators-outer { display: inline-block; z-index: 9999; padding-left: 15px; *display:inline; *zoom:1}
.carousel-indicators-outer, .carousel-indicators {  position: relative;  bottom: -30px;}
.carousel-indicators { background-position: right bottom; left: 0; width: 100%; bottom: 0; position: static; margin: 0; padding: 0 23px 0 10px; height: 24px; }
.carousel-indicators li { background: url(../images/banner_bullet.png) 0px 0px; width: 14px !important; height: 14px !important; margin: 0!important }
.carousel-indicators li:hover, .carousel-indicators li.active { background-position: 0px -14px; border: 0 }
.slider-text { position: absolute; left:7%; bottom:13%; background: url(../images/banner_bg.png) repeat;  border-top:2px solid #35a54e; width:480px;  padding: 2px 0 4px 0; display:none;}
.slider-text-inner { }
.slider-text-inner h3 { color: #fff; font-size:21px; text-transform: uppercase;  padding: 12px 18px 2px; margin: 0; font-weight:normal; font-family: 'calibriregular';}
.slider-text-inner p { display: block; color: #dadada; font-size:14px; font-weight: normal; padding: 10px 18px 5px;line-height:20px;font-family: 'calibriregular';text-transform:uppercase;text-align:left;}
.slider-text-inner a{background:url(../images/view_more.png) no-repeat;width:146px;float:left;height:45px;margin-left:18px;margin-bottom:15px;}
.slider-text-inner a:hover{background:url(../images/view_more.png) no-repeat 0px -45px;}
/*slider ends
=============================================*/
#our-services_wrapper{ width:100%;padding:0px;background:#FFF;float:left;}
.lisitng_right_pro {text-align:center;width: 100%;}
.product_wrape { display:inline-block;width:49%;min-width:320px; position:relative;padding:15px;overflow:hidden;}
.product_lists .img{border:0; padding:0;}
.product_bgs a h1{font-size:15px;font-family: 'bell_gothic_stdblack';color:#494949;text-transform:uppercase; margin:0px;line-height:45px;height:45px;text-align:center;background:#e5e5e5;border-bottom:3px solid #d3d3d3;}
.product_bgs a h1:hover{color:#35a54e;}


.about_part h4 { color: #35a54e; font-size:18px; line-height: 1.35em; text-transform: uppercase; margin:0;font-family: 'bell_gothic_stdblack';font-weight:normal;margin:10px 0 10px;}
.courses h2 { color: #35a54e; font-size:18px; line-height: 1.7em; text-transform: uppercase ;font-family: 'bell_gothic_stdblack';font-weight:normal;margin:22px 0 6px}
.lisitng_right_pro h3{ color: #35a54e; font-size:18px; line-height: 1.35em; text-transform: uppercase; margin:0;font-family: 'bell_gothic_stdblack';font-weight:normal;margin:15px 0 3px 0px;clear:both !important;}

/*table*/
.zui-table {
    border: none;
    border-right: solid 1px #DDEFEF;
    border-collapse: separate;
    border-spacing: 0;
   
}
.zui-table thead th {
    background-color: #DDEFEF;
    border: none;
    color: #336B6B;
    padding: 10px;
    text-align: left;
    text-shadow: 1px 1px 1px #fff;
}
.zui-table tbody td {
    border-bottom: solid 1px #cfcfcf;border-right: solid 1px #cfcfcf;
    color: #333;
    padding: 20px 8px;
    text-shadow: 1px 1px 1px #fff;
    min-width:100px;
}
.zui-wrapper {
    position: relative;overflow:hidden;
}
.zui-scroller {
    /*margin-left:310px;*/ margin-left:230px;
    overflow-x: scroll;
    overflow-y: visible;
    border-top: solid 1px #cfcfcf;
}
.zui-table .zui-sticky-col {
    border-left: solid 1px #cfcfcf;
    border-right: solid 1px #cfcfcf;
    left: 0;
    position: absolute;
    top: auto;
    min-width:230px !important;
}
}
/*==========================================================================================================*/
@media only screen and (max-width:481px)  {
.main {width:100%; margin:0 auto;padding:0px;height:auto;}
.heder_pad{padding:0px 15px;}
.services_right_img{width:100%;background:#FFF;padding:5px;border:1px solid #dedede;margin-top:9px;float:none;margin-left:0%;margin-bottom:5.5%;}
.services_left_img{width:100%;background:#FFF;padding:5px;border:1px solid #dedede;margin-top:9px;float:none;margin-right:0%;margin-bottom:5.5%;}
/*contact*/
.contact_left{width:100%;float:left;margin-right:0%;}
.contact_field{background:#FFF;width:100%;display:inline-block;border:1px solid #aeaeae;margin-bottom:12px;}
.text-field{ border:0;color:#8e8e8e;font-family: 'bitstream_vera_sansroman';font-size:13px;text-transform:none;width:100%;padding:8px 0px;}
.text-field_pad{padding:0px 11px;}
.text-textarea{ border:0;color:#8e8e8e;font-family: 'bitstream_vera_sansroman';font-size:13px;text-transform:none;width:100%;padding:8px 0px;height:113px;}
.send_massage_bt{background:url(../images/send_massage_bt.jpg) no-repeat;width:130px;height:35px;border:0px;}
.send_massage_bt:hover{background:url(../images/send_massage_bt.jpg) no-repeat 0px -35px;}
.contact_middle{width:100%;float:left;margin-right:0%;margin-top:24px;}
.contact_middle p{color: #7c7c7c; font-size: 13px; line-height:18px; text-transform:none;font-family: 'bitstream_vera_sansroman';font-weight:normal;text-align:justify;margin:0px 0px 16px;}
.contact_address{background:url(../images/contact_address.png) no-repeat 0px 3px;padding-left:44px;line-height:22px !important;margin:0px 0px 7px!important}
.contact_call{background:url(../images/contact_call.png) no-repeat 0px 3px;padding-left:44px; line-height: 43px !important;}
.contact_middle_img{text-align:center; display: table;margin: 0 auto;text-align: center;}
.contact_right{width:100%;float:left;height:303px;margin-top:24px;}


}

